table.cennik tbody tr td.nameTd .icoSystem {
display: inline-block;
width: 17px;
height: 60px;
vertical-align: middle;
background-repeat: no-repeat;
background-position: -17px 1px;
margin: 0 10px 0 -10px;
background-size: auto 100%;
}
.info {
padding: 0 0 25px 0;
}
.info > div.r {
color: #8f0000;
}
.info > div {
margin-bottom: 5px;
}